package omq.z.sample.calculator;

import omq.common.event.Event;
import omq.common.event.EventListener;

public class SubsListener extends EventListener {

	public SubsListener(String topic) {
		super(topic);
	}

	public void notifyEvent(Event event) {
		System.out.println("***SubsListener receives an event: " + event.getObj());
	}

}
